/* The LIVALO Savings P: */
.coupon-page .main-section {
  box-sizing: border-box;
}
.coupon-page .main-section .breadcrumbs {
  max-width: 1100px;
  margin: 0 auto;
  padding: 20px 25px;
}
.coupon-page .main-section [data-row="coupon-hero"] {
  padding-top: 0;
  overflow-x: hidden;
}
.coupon-page .main-section [data-row="coupon-hero"] .content {
  max-width: 1100px;
  width: 84.375%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
  font-family: "OpenSans", sans-serif;
  box-sizing: border-box;
  border-bottom: 1px solid #979797;
}
.coupon-page .main-section [data-row="coupon-hero"] .content .img-wrapper {
  max-width: 48%;
  padding: 15px;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  top: 20px;
  position: relative;
}
.coupon-page .main-section [data-row="coupon-hero"] .content .img-wrapper img {
  width: 100%;
  max-width: 437px;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details {
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
  padding: 15px;
  font-size: 18px;
  font-family: "OpenSans", sans-serif;
  line-height: 1.4;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details sup {
  vertical-align: top;
  font-size: 1em;
  line-height: 1em;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details p {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 1.4;
  padding-bottom: 10px;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details p a {
  color: #cf1435;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details ul {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 1.4;
  font-family: "OpenSans", sans-serif;
  width: 100%;
  padding-bottom: 10px;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details ul li {
  padding-bottom: 10px;
}
.coupon-page
  .main-section
  [data-row="coupon-hero"]
  .content
  div.details
  ul
  li:before {
  content: "";
  display: none;
}
.coupon-page .main-section [data-row="coupon-hero"] .content div.details small {
  display: block;
  font-size: 14px;
  font-family: "OpenSans", sans-serif;
  margin-bottom: 20px;
}
.coupon-page
  .main-section
  [data-row="coupon-hero"]
  .content
  div.details
  p:first-of-type {
  margin-top: 20px;
}
.coupon-page .main-section h2.description {
  font-family: "OpenSansCondensed-Bold", sans-serif;
  font-size: 35px;
  text-align: center;
  margin: 40px auto 0;
  max-width: 86%;
  line-height: 45px;
  padding-bottom: 0;
}
.coupon-page .main-section [data-row="option1"],
.coupon-page .main-section [data-row="option2"],
.coupon-page .main-section [data-row="option3"] {
  padding: 20px 0;
  box-sizing: border-box;
}
.coupon-page .main-section [data-row="option1"] .content,
.coupon-page .main-section [data-row="option2"] .content,
.coupon-page .main-section [data-row="option3"] .content {
  max-width: 1100px;
  width: 84.375%;
  margin: 40px auto 0;
  font-family: "OpenSans", sans-serif;
  box-sizing: border-box;
}
.coupon-page .main-section [data-row="option1"] .content p,
.coupon-page .main-section [data-row="option2"] .content p,
.coupon-page .main-section [data-row="option3"] .content p {
  font-size: 18px;
  line-height: 22px;
}
.coupon-page .main-section [data-row="option1"] .content .header-row,
.coupon-page .main-section [data-row="option2"] .content .header-row,
.coupon-page .main-section [data-row="option3"] .content .header-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
}
.coupon-page
  .main-section
  [data-row="option1"]
  .content
  .header-row
  .img-wrapper,
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .header-row
  .img-wrapper,
.coupon-page
  .main-section
  [data-row="option3"]
  .content
  .header-row
  .img-wrapper {
  flex: 0 0 100px;
  margin-right: 20px;
  text-align: left;
}
.coupon-page
  .main-section
  [data-row="option1"]
  .content
  .header-row
  .img-wrapper
  img,
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .header-row
  .img-wrapper
  img,
.coupon-page
  .main-section
  [data-row="option3"]
  .content
  .header-row
  .img-wrapper
  img {
  width: 100px;
  height: 100px;
  display: inline-block;
  vertical-align: middle;
}
.coupon-page .main-section [data-row="option1"] .content .header-row h2,
.coupon-page .main-section [data-row="option2"] .content .header-row h2,
.coupon-page .main-section [data-row="option3"] .content .header-row h2 {
  flex: 1 1 auto;
  font-family: "OpenSansCondensed-Bold", sans-serif;
  font-size: 35px;
  line-height: 1.05;
  text-align: left;
  max-width: 85%;
  align-self: center;
  color: #4a4a4a;
}
.coupon-page .main-section [data-row="option1"] .content .copay-fineprint,
.coupon-page .main-section [data-row="option2"] .content .copay-fineprint,
.coupon-page .main-section [data-row="option3"] .content .copay-fineprint {
  font-family: "OpenSans", sans-serif;
  font-size: 14px;
  margin-bottom: 20px;
  display: block;
  max-width: 90%;
}
.coupon-page .main-section [data-row="option1"] .content .copay-fineprint a,
.coupon-page .main-section [data-row="option2"] .content .copay-fineprint a,
.coupon-page .main-section [data-row="option3"] .content .copay-fineprint a {
  color: #cf1435;
}
.coupon-page .main-section [data-row="option1"] .content form,
.coupon-page .main-section [data-row="option2"] .content form,
.coupon-page .main-section [data-row="option3"] .content form {
  display: block;
  width: auto;
}
.coupon-page .main-section [data-row="option1"] .content form label,
.coupon-page .main-section [data-row="option2"] .content form label,
.coupon-page .main-section [data-row="option3"] .content form label {
  display: block;
  font-family: "OpenSansCondensed-Bold", sans-serif, sans-serif;
  color: #4a4a4a;
  font-size: 18px;
  line-height: 22px;
}
.coupon-page .main-section [data-row="option1"] .content form label input,
.coupon-page .main-section [data-row="option2"] .content form label input,
.coupon-page .main-section [data-row="option3"] .content form label input {
  border: 1px solid #8b8989;
  padding: 10px 9px 10px 9px;
  margin-top: 10px;
  font-size: 17px;
  line-height: 22px;
  color: #4a4a4a;
  height: 40px;
  width: 250px;
  display: block;
  box-sizing: border-box;
}
.coupon-page .main-section [data-row="option1"] .content {
  box-sizing: border-box;
}
.coupon-page
  .main-section
  [data-row="option1"]
  .content
  [data-form="copay"]
  .loader {
  display: none;
}
.coupon-page .main-section [data-row="option1"] .content form label {
  margin-top: 20px;
}
.coupon-page
  .main-section
  [data-row="option1"]
  .content
  form.show-email-error
  small
  a {
  color: #ffffff;
}
.coupon-page
  .main-section
  [data-row="option1"]
  .content
  form.show-email-error
  small.error {
  display: block;
  margin: 20px 0 0;
}
.coupon-page .main-section [data-row="option2"] {
  display: block;
  background: #f7f7f7;
  padding: 30px 0 20px;
  transition: 0.25s all ease-in-out;
}
.coupon-page .main-section [data-row="option2"].text-successful {
  padding: 0 0 20px;
}
.coupon-page
  .main-section
  [data-row="option2"].text-successful
  .content
  .header-row {
  background-color: #cf1435;
}
.coupon-page
  .main-section
  [data-row="option2"].text-successful
  .content
  .header-row
  h2.success-header {
  opacity: 1;
  position: relative;
}
.coupon-page
  .main-section
  [data-row="option2"].text-successful
  .content
  .header-row
  h2.form-header {
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.coupon-page
  .main-section
  [data-row="option2"].text-successful
  .content
  .content-wrapper {
  opacity: 0;
  position: absolute;
  height: 0;
  z-index: -1;
}
.coupon-page
  .main-section
  [data-row="option2"].text-successful
  .content
  .success-content-wrapper {
  opacity: 1;
  position: static;
  height: auto;
}
.coupon-page .main-section [data-row="option2"] .content {
  margin: 0 auto;
  max-width: 1014px;
}
.coupon-page .main-section [data-row="option2"] .content .header-row {
  margin: 0;
  padding: 20px;
  box-sizing: border-box;
  transition: 0.25s all ease-in-out;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .header-row
  .img-wrapper {
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #cf1435;
  border-radius: 50%;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .header-row
  .img-wrapper
  img {
  width: 62px;
  height: auto;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .header-row
  h2.success-header {
  opacity: 0;
  position: absolute;
  color: #ffffff;
  max-width: 650px;
  transition: 0.25s all ease-in-out;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .header-row
  h2.form-header {
  opacity: 1;
  position: relative;
  transition: 0.25s all ease-in-out;
}
.coupon-page .main-section [data-row="option2"] .content .content-wrapper {
  padding: 0 20px;
  opacity: 1;
  transition: 0.25s all ease-in-out;
  height: auto;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .content-wrapper
  .mobile-click-to-text {
  display: none;
  padding-bottom: 10px;
  font-size: 24px;
  line-height: 1.2;
  font-family: "OpenSansCondensed-Bold", sans-serif;
  color: #4a4a4a;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .content-wrapper
  form.hide-copay-form {
  display: none;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .content-wrapper
  .copay-submitting-msg {
  display: none;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .content-wrapper
  .copay-submitting-msg
  h2 {
  color: #4a4a4a;
  font-size: 22px;
  line-height: 28px;
  margin-left: 0;
  margin-bottom: 20px;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .content-wrapper
  .copay-submitting-msg.show-copay-msg {
  display: block;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .content-wrapper
  .button-wrapper
  .liv-btn
  a.disabled {
  opacity: 0.65;
  cursor: not-allowed;
  color: #ffffff;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .success-content-wrapper {
  padding: 20px 20px 0;
  transition: 0.25s all ease-in-out;
  opacity: 0;
  position: absolute;
  height: 0;
}
.coupon-page
  .main-section
  [data-row="option2"]
  .content
  .success-content-wrapper
  p
  a {
  color: #cf1435;
}
.coupon-page .main-section [data-row="option3"] {
  margin-bottom: 100px;
  box-sizing: border-box;
}
.coupon-page .main-section [data-row="option3"] .content p {
  font-family: "OpenSans", sans-serif;
  font-size: 18px;
  line-height: 22px;
  width: auto;
}
.coupon-page .main-section [data-row="option3"] .content p a {
  color: #cf1435;
}
.coupon-page .main-section [data-row="option3"] .content p.bold {
  font-family: "OpenSans-SemiBold", sans-serif;
  padding-top: 20px;
}

/*  Saving page  */
.saving-program .main-section {
  max-width: 1100px;
  padding: 0px 20px;
}
.saving-program .main-section .small-section-content {
  color: #000000;
  font-style: normal;
  font-weight: 400;
  font-size: 11px !important;
}
.saving-program .main-section .breadcrumbs {
  padding: 20px 0px;
}
.saving-program .main-section .padding-left-12 {
  padding-left: 12px;
}
.saving-program .main-section .section_serving .content {
  color: #000000;
  width: 100% !important;
  margin-top: 0px;
}
.saving-program .main-section .section_serving .content .option-3 {
  margin-top: 26px;
}
.saving-program .main-section .section_serving .content small.copay-fineprint {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 111.8%;
  color: #000000;
  max-width: 100%;
}
.saving-program .main-section .section_serving .content label.bold-label {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  color: #000;
}
.saving-program .main-section .section_serving .content .content-wrapper {
  margin-top: 20px;
  padding: 0px;
}
.saving-program .main-section .section_serving .content .header-section p {
  font-size: 16px;
  color: #000;
}
.saving-program
  .main-section
  .section_serving
  .content
  .header-section
  .liv-btn
  span {
  text-transform: capitalize;
  color: rgba(0, 0, 0, 0.75);
  font-size: 16px;
}
.saving-program
  .main-section
  .section_serving
  .content
  .header-section
  .liv-btn
  button.gac-track,
.saving-program
  .main-section
  .section_serving
  .content
  .header-section
  .liv-btn
  a {
  padding: 10px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.saving-program .main-section .section_serving .content .header-section input {
  height: 62px;
}
.saving-program .main-section .sparator {
  display: block;
  padding: 20px 0px;
}
.saving-program .main-section .header-section {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  padding-top: 20px;
}
.saving-program .main-section .header-section strong {
  font-weight: 800;
}
.saving-program .main-section .option-section {
  font-weight: 700;
  font-size: 21px;
  line-height: 29px;
  color: #cf1345;
}
.saving-program .main-section .banner-section {
  margin-left: -50%;
  margin-right: -50%;
  background: #cf1345;
  color: #fff;
}
.saving-program .main-section .banner-section .content {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 15px 0px;
}
.saving-program .main-section .banner-section .content h1 {
  color: #fff;
  padding-bottom: 0px;
  font-size: 25px;
  padding: 0px 20px;
}
.saving-program .main-section .option-hr {
  display: inline-block;
  width: 90%;
  background: #f5f5f5;
  border: 1px solid #00000038;
  float: right;
  margin-top: 13px;
}
.saving-program .main-section .option-1-header {
  padding: 12px 0px;
}
.saving-program .main-section .option-1-header h2.left {
  display: inline-block;
  float: left;
  padding-top: 6px;
  padding-right: 12px;
  font-size: 30px !important;
  padding-top: 10px;
  font-family: "OpenSans-Bold", sans-serif !important;
  color: #000;
}
.saving-program .main-section .option-1-header .image-section img {
  vertical-align: middle;
  padding: 10px;
}
.saving-program .main-section [data-row="coupon-hero"] {
  overflow-x: unset;
}
.saving-program .main-section [data-row="coupon-hero"] .content {
  width: 100%;
  max-width: 100%;
  border-bottom: unset;
}
.saving-program .main-section [data-row="coupon-hero"] .content .img-wrapper {
  top: 0px;
  width: 40%;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .main-head-txt {
  font-size: 18px;
  color: #000;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  p:first-of-type {
  margin-top: 0px !important;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .header-section
  h1 {
  font-size: 38px;
  line-height: 38px;
  margin-bottom: 10px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details {
  width: 59%;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  p {
  font-size: 16px;
  color: #000;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  p.normal-text {
  font-size: 16px;
  color: #000;
  line-height: 22px;
  padding-top: 12px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul.list-style-on
  li {
  display: inline-flex;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul.list-style-on
  li
  .bullet {
  width: 20px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul.list-style-on
  li
  .bullet._less-space {
  width: 13px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul.list-style-on.bullet_on
  li {
  padding-left: 12px;
  position: relative;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul.list-style-on.bullet_on
  li:first-of-type {
  padding-top: 6px;
  margin-top: 3px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul.list-style-on.bullet_on
  li:after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  left: 0px;
  top: 14px;
  background: #cf1345;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .ol-selection
  li {
  padding-bottom: 0px !important;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .ol-selection
  .desc {
  padding-top: 6px;
  padding-left: 6px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul
  li,
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ol
  li {
  line-height: 22px;
  font-size: 16px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul
  li
  span,
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ol
  li
  span {
  color: #cf1345;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul
  li
  strong,
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ol
  li
  strong {
  font-weight: 700;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ul
  li
  span.ol-type,
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  ol
  li
  span.ol-type {
  font-style: normal;
  font-weight: 900;
  font-size: 24px;
  line-height: 139.54%;
  font-family: "OpenSans-Bold";
  padding-right: 9px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  p.medium,
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  p.txt-blk {
  color: #000;
  font-size: 16px;
  line-height: 22px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  h3.txt-crl-red {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  color: #cf1345;
  padding-bottom: 0px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  p {
  color: #cf1345;
  display: inline-block;
  float: left;
  padding-right: 6px;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 22px;
  margin-top: 10px !important;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  p
  span.txt-black {
  color: #000000;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  .liv-btn
  button.gac-track {
  margin: 0px;
  padding: 10px 10px;
  padding-left: 24px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  .liv-btn
  button.gac-track
  span {
  text-transform: none;
  color: rgba(0, 0, 0, 0.75);
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  .liv-btn
  button.gac-track
  span.cust {
  font-size: 14px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  .liv-btn
  .cu_option {
  padding: 10px 30px !important;
  box-shadow: unset;
  border: 1px solid #000000;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section
  .liv-btn
  .cu_option
  span {
  font-size: 14px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section-option-2
  p {
  color: #cf1345;
  font-style: normal;
  font-weight: 400;
  font-size: 16px !important;
  line-height: 22px;
}
.saving-program
  .main-section
  [data-row="coupon-hero"]
  .content
  section
  .details
  .bottom-section-option-2
  p
  span.txt-black {
  color: #000000;
}
.saving-program .main-section [data-row="option3"] {
  margin-bottom: 40px !important;
}

/*  Saving page  */
@media (max-width: 890px) {
  .coupon-page .main-section [data-row="coupon-hero"] {
    padding-top: 25px;
  }
}
@media (max-width: 800px) {
  .coupon-page .main-section .breadcrumbs {
    padding: 20px 25px 0;
  }
  .coupon-page .main-section [data-row="coupon-hero"] {
    background-position: 50% 100%;
    padding-top: 0;
  }
  .coupon-page .main-section [data-row="coupon-hero"] .content {
    padding: 0 20px 0;
    margin: 0;
    width: 100%;
  }
  .coupon-page .main-section [data-row="coupon-hero"] .content .img-wrapper {
    max-width: 100%;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .coupon-page
    .main-section
    [data-row="coupon-hero"]
    .content
    .img-wrapper
    img {
    top: 0;
    padding: 0;
    max-width: 52%;
  }
  .coupon-page .main-section [data-row="coupon-hero"] .content div.details {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }
  .coupon-page
    .main-section
    [data-row="coupon-hero"]
    .content
    div.details
    ul.list-style-on
    li {
    display: inline-flex;
  }
  .coupon-page
    .main-section
    [data-row="coupon-hero"]
    .content
    div.details
    ul.list-style-on
    li
    .bullet {
    width: 37px;
  }
  .coupon-page .main-section [data-row="coupon-hero"] .content p,
  .coupon-page .main-section [data-row="coupon-hero"] .content ul {
    width: 100%;
  }
}
@media (max-width: 700px) {
  .coupon-page
    .main-section
    [data-row="coupon-hero"]
    .content
    .img-wrapper
    img {
    max-width: 65%;
  }
  .coupon-page .main-section [data-row="option1"] .content,
  .coupon-page .main-section [data-row="option2"] .content,
  .coupon-page .main-section [data-row="option3"] .content {
    padding: 40px 20px 0;
    margin: 0;
    max-width: 100%;
    width: 100%;
  }
  .coupon-page .main-section [data-row="option1"] .content small,
  .coupon-page .main-section [data-row="option2"] .content small,
  .coupon-page .main-section [data-row="option3"] .content small {
    max-width: 100%;
  }
  .coupon-page
    .main-section
    [data-row="option1"]
    .content
    small.copay-fineprint,
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    small.copay-fineprint,
  .coupon-page
    .main-section
    [data-row="option3"]
    .content
    small.copay-fineprint {
    max-width: 100%;
  }
  .coupon-page .main-section [data-row="option1"] .header-row h2,
  .coupon-page .main-section [data-row="option2"] .header-row h2,
  .coupon-page .main-section [data-row="option3"] .header-row h2 {
    max-width: 100%;
  }
}
@media (max-width: 600px) {
  .coupon-page .main-section .breadcrumbs {
    padding: 20px 25px 0;
  }
  .coupon-page .main-section [data-row="coupon-hero"] .content {
    border-bottom: none;
  }
  .coupon-page
    .main-section
    [data-row="coupon-hero"]
    .content
    .img-wrapper
    img {
    max-width: 75%;
  }
  .coupon-page .main-section h2.description {
    margin: 20px 20px 0;
    text-align: left;
    font-size: 24px;
    line-height: 30px;
    color: #cf1435;
  }
  .coupon-page .main-section [data-row="option1"] .content,
  .coupon-page .main-section [data-row="option2"] .content,
  .coupon-page .main-section [data-row="option3"] .content {
    max-width: 100%;
    width: auto;
    padding: 5px 20px;
  }
  .coupon-page
    .main-section
    [data-row="option1"]
    .content
    .header-row
    .img-wrapper,
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .header-row
    .img-wrapper,
  .coupon-page
    .main-section
    [data-row="option3"]
    .content
    .header-row
    .img-wrapper {
    flex: 0 0 80px;
  }
  .coupon-page
    .main-section
    [data-row="option1"]
    .content
    .header-row
    .img-wrapper
    img,
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .header-row
    .img-wrapper
    img,
  .coupon-page
    .main-section
    [data-row="option3"]
    .content
    .header-row
    .img-wrapper
    img {
    width: 80px;
    height: 80px;
  }
  .coupon-page .main-section [data-row="option1"] .content .header-row h2,
  .coupon-page .main-section [data-row="option2"] .content .header-row h2,
  .coupon-page .main-section [data-row="option3"] .content .header-row h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .coupon-page .main-section [data-row="option1"] .content form label input,
  .coupon-page .main-section [data-row="option2"] .content form label input,
  .coupon-page .main-section [data-row="option3"] .content form label input {
    width: 100%;
  }
  .coupon-page .main-section [data-row="option1"] .content form .liv-btn,
  .coupon-page .main-section [data-row="option2"] .content form .liv-btn,
  .coupon-page .main-section [data-row="option3"] .content form .liv-btn {
    text-align: center;
    margin: 10px 0;
  }
  .coupon-page .main-section [data-row="option1"] .content .copay-fineprint,
  .coupon-page .main-section [data-row="option2"] .content .copay-fineprint,
  .coupon-page .main-section [data-row="option3"] .content .copay-fineprint {
    margin-bottom: 0;
  }
  .coupon-page .main-section [data-row="option2"] {
    padding: 0;
  }
  .coupon-page .main-section [data-row="option2"] .content {
    padding: 0;
  }
  .coupon-page .main-section [data-row="option2"] .content .header-row {
    padding: 25px 20px;
    box-sizing: border-box;
    margin-bottom: 0;
  }
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .header-row
    .img-wrapper {
    width: 80px;
    height: 80px;
  }
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .header-row
    .img-wrapper
    img {
    width: 52px;
    height: auto;
  }
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .header-row
    h2.success-header {
    max-width: 425px;
  }
  .coupon-page .main-section [data-row="option2"] .content .content-wrapper {
    padding: 0 20px 25px;
  }
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .content-wrapper
    form.show-error
    .error {
    margin-top: 20px;
  }
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .content-wrapper
    .mobile-click-to-text {
    display: inline-block;
  }
  .coupon-page
    .main-section
    [data-row="option2"]
    .content
    .content-wrapper
    .button-wrapper
    .liv-btn {
    text-align: center;
    margin: 10px 0;
  }
}
@media (max-width: 450px) {
  .coupon-page
    .main-section
    [data-row="coupon-hero"]
    .content
    .img-wrapper
    img {
    max-width: 95%;
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .saving-program .main-section .banner-section {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px 16px;
  }
  .saving-program .main-section section .option-hr {
    width: 100%;
  }
  .saving-program .main-section section .header-section h1 {
    font-size: 30px !important;
  }
  .saving-program .main-section section .option-1-header h2.left {
    font-size: 22px !important;
  }
  .saving-program .main-section section .option-1-header img.img-sec {
    width: 92px;
    padding-top: 9px;
  }
  .saving-program .main-section section .option-1-header .image-section img {
    display: block;
    margin: 0 auto;
  }
  .saving-program .main-section .section_serving .content-wrapper {
    padding: 0px !important;
  }
}

@media screen and (max-width: 1024px) {
  .saving-program .main-section {
    padding: 0px;
  }
  .saving-program .main-section .banner-section .content h1 {
    padding: 0px;
  }
}

[data-role="content"] {
  width: 100%;
  margin: 0 auto;
  box-sizing: content-box;
}
body [data-role="content"] {
  overflow: visible;
}
.content-wrapper {
  background-color: transparent;
  border: none;
}
form small {
  display: none;
  background: #cf1435;
  color: #ffffff;
  margin: 5px 0;
  padding: 5px;
}
form.show-error small.phone-error {
  display: block;
  margin-top: 15px;
}
.saving-program
  .main-section.saving-prgm
  .section_serving
  .content
  .header-section
  .liv-btn
  button.gac-track,
.saving-program
  .main-section.saving-prgm
  .section_serving
  .content
  .header-section
  .liv-btn
  a {
  padding: 10px !important;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  margin: 20px 0;
  border: none;
  width: auto;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  background: #ffc300;
  box-shadow: 2px 4px 0 0 #d4a406;
  transition: box-shadow 0.1s;
  text-decoration: none;
}
.saving-prgm .liv-btn button:hover,
.saving-prgm .liv-btn a:hover {
  box-shadow: inset 4px 4px 0 0 #ffc300 !important;
  transform: translateY(4px) translateX(2px);
  text-decoration: none !important;
  background-color: #ffc300 !important;
}
.saving-program .bottom-section button.get_started_button {
  border: unset;
  box-shadow: 2px 4px 0 0 #d4a406;
  transition: box-shadow 0.1s;
}
.section_serving .content .header-section .liv-btn a:focus,
input:focus {
  outline: unset;
}

.medium {
  font-family: "OpenSans-SemiBold", sans-serif;
}
.bold {
  font-family: "OpenSans-Bold", sans-serif;
}

.savings .shadow-div {
  display: none;
}
